// POVLAB version 4.0 beta 11 - Scene for raytracing.
// (C) 1994-1996, Denis Olivier.
// All rights reserved.
// Generated for POV-Ray (C) POV-Team, USA.
// Date=Thursday 10-31-1996.
// Time=19:35:46.
// user_name=DENIS OLIVIER

#include "XUFO.INC"

global_settings {
  adc_bailout 0.003922
  // ambient_light <1,1,1>
  assumed_gamma 2.2
  irid_wavelength rgb <0.25,0.18,0.14>
  max_intersections 64
  max_trace_level 4
  number_of_waves 10
}

atmosphere {
  type 2
  distance 1e+005
  scattering 0.01
  eccentricity 0
  samples 20
  jitter 0.25
  aa_threshold 0.1
  aa_level 8
  color rgb <1,1,1>
}

camera {
  location <-0.9963,0.211,-1.456>
  direction <0,0,0.9083>
  right <1.333333,0,0>
  look_at <1e-005,0.3767,-1e-005>
}

background { color rgb <0.1961,0.1961,0.2353> }

light_source { // #01
  <20.91,3.4,111.5>
  color rgb <1,1,1>
}

light_source { // #02
  <-1.291,1,74.86>
  color rgb <0.1216,0.1216,0.1216>
  atmosphere off
}

fog {
  fog_type 2
  color rgb <1,1,0.2549>
  distance 10
  fog_offset 0
  fog_alt 1
  turb_depth 1
  turbulence 1
}

#declare Default = texture {
  pigment { color rgb <1,1,1> }
  finish { phong 1.0 }
}

// Object 00001: Ciel

plane {
  <0,1,0>,0
  texture {
    Tropics_Cloud_Sky
    scale <132.8,132.8,132.8>
    finish {
      phong 1.00
      phong_size 52.00
    }
  }
  hollow
  translate <1e-006,45.98,-1e-006>
}

// Object 00002: Mer

plane {
  <0,1,0>,0
  texture {
    Quiet_Water
    scale <0.26,0.01756,0.01756>
  }
  hollow
  translate <1e-006,-0.000684,-1e-006>
}

// Object 00003: HFld0001

object {
  height_field {
    gif
    "MONT1.GIF"
    // smooth
    water_level 0
  }
  translate <-0.5,-0.4255,-0.5>
  scale <2,2.35,2>
  scale <8.193,0.9128,8.195>
  translate <17.66,0.7938,9.601>
  texture {
    Asteroid
    finish {
      diffuse 0.14
      ambient 0.14
    }
  }
  no_shadow
}

// Object 00004: HFld0002

object {
  height_field {
    gif
    "MONT1.GIF"
    // smooth
    water_level 0
  }
  translate <-0.5,-0.4255,-0.5>
  scale <2,2.35,2>
  scale <8.193,0.9128,8.195>
  rotate <0,-37,0>
  translate <8.402,0.7938,27.57>
  texture {
    Asteroid
    finish {
      diffuse 0.14
      ambient 0.14
    }
  }
  no_shadow
}

// Object 00005: HFld0003

object {
  height_field {
    gif
    "MONT1.GIF"
    // smooth
    water_level 0
  }
  translate <-0.5,-0.5,-0.5>
  scale <2,2,2>
  scale <8.193,0.9128,8.195>
  rotate <0,-37,0>
  translate <42.7,0.7938,53.16>
  texture {
    Asteroid
    finish {
      diffuse 0.14
      ambient 0.14
    }
  }
}

// Object 00006: HFld0000

object {
  height_field {
    tga
    "UFO.TGA"
    // smooth
    water_level 0.1
  }
  translate <-0.5,-0.5,-0.5>
  scale <2,2,2>
  texture {
    Asteroid
  }
  scale <39.32,6.309,39.32>
  rotate <-180,0,0>
  translate <6.756,23.44,65.34>
}

// Object 00007: HFld0004

object {
  height_field {
    tga
    "UFO.TGA"
    // smooth
    water_level 0.1
  }
  translate <-0.5,-0.5,-0.5>
  scale <2,2,2>
  texture {
    Asteroid
  }
  scale <39.32,6.309,39.32>
  rotate <-180,0,0>
  translate <98.39,36.58,62.76>
}

// Object 00008: HFld0005

object {
  height_field {
    tga
    "UFO.TGA"
    // smooth
    water_level 0.1
  }
  translate <-0.5,-0.5,-0.5>
  scale <2,2,2>
  texture {
    Asteroid
  }
  scale <13.05,2.094,13.05>
  rotate <-180,0,0>
  translate <58.37,20.05,84.75>
}

